html, body
{
    margin: 0;
    padding: 0;
    
    font-family: calibri, Arial, Helvetica, sans-serif;
}

body
{
    font-size: var(--default_font-size);
    margin: var(--spacing);
}

@media (min-width: 1300px)
{
    
}

/*********************
**********************
*** HELPER CLASSES ***
**********************
*********************/

.font_size_xxs { font-size: var(--font_size_xxs); }
.font_size_xs { font-size: var(--font_size_xs); }
.font_size_s { font-size: var(--font_size_s); }
.font_size_standard { font-size: var(--default_font-size); }
.font_size_l { font-size: var(--font_size_l); }
.font_size_xl { font-size: var(--font_size_xl); }
.font_size_xxl { font-size: var(--font_size_xxl); }
.font_size_xxxl { font-size: var(--font_size_xxxl); }

.font_color_standard { color: var(--accent_color_secondary_darkened); }
.font_color_faint { color: var(--accent_color_secondary_faint); }

.font_weight_bold { font-weight: bold; }

.display_none
{
    display: none !important;
}

.mobile_display_none
{
    display: none;
}

@media (min-width: 1300px)
{
    .mobile_display_none
    {
        display: unset;
    }
}

.no_padding
{
    padding: 0px !important;
}

.text_align_center { text-align: center !important; }
.text_align_left { text-align: left !important; }
.text_align_right { text-align: right !important; }
.text_align_justify { text-align: justify !important; }